#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

GOROOT = /usr/local/go
PATH := $(GOROOT)/bin:$(PATH)
PROJECTPATH = src/github.com/hashicorp/consul-template

override_dh_auto_build:
	./fetch_src.sh

%:
	dh $@

.PHONY: build
